.image-post {
  overflow: hidden;
}

.product-title {
  margin-top: 30px;
  font-size: 17px;
  font-weight: 500;
}

.product-title h4 {
  display: inline-block;
  color: #555555;
  margin-right: 20px;
  border-right: 1px solid #ddd;
  padding-right: 20px;
}

.subtitle {
  display: inline-block;
  color: #d9a931;
} 

.num-text {
  font-size: 14px;
}

.product-description li {
  list-style-type: none;
}

.right {
  padding-right: 12px;
  color: #d9a931;
}

.product-description {
  margin-top: 20px;  
}

.side-bar h4 {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  margin-top: 0px;
  text-transform: uppercase;
  background-color: #d9a931;
  padding: 10px;
}

.side-bar .recent-post {
  overflow: hidden;
  margin-bottom: 10px;
}

.side-bar .recent-post-thumb {
  float: left;
  margin-right: 20px !important; 
  width: 110px;
  height: 90px;
}

.side-bar .recent-post-info {
  overflow: hidden;
}

.side-bar .recent-post-info h6 {
  font-family: "Roboto", Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0;
}

.posts {
  margin-top: 20px;
}

.tmp2 a {
  font-family: "Roboto", Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  color: #555555;
}

.flickr-images {
  margin-top: 0px;
}

.flickr-images img {
  margin-top: 10px;
  overflow: hidden !important;
  width: 90px;
  height: 68px;
}

.flickr-images img:hover {
  border: 3px solid #d9a931;
  transition: all 0.1s ease-in;
  cursor: pointer;
}